
/* 
@font-face {
  font-family: 'UniversLT-CondensedBold';
  src: url('https://www.cqu.edu.au/__data/assets/file/0009/109863/2C53DA_0_0.eot');
  src: url('https://www.cqu.edu.au/__data/assets/file/0009/109863/2C53DA_0_0.eot?#iefix') format('embedded-opentype'),
  url('https://www.cqu.edu.au/__data/assets/file/0005/115790/2C53DE_0_0.woff2') format('woff2'),
  url('https://www.cqu.edu.au/__data/assets/file/0011/109865/2C53DE_0_0.woff') format('woff'),
  url('https://www.cqu.edu.au/__data/assets/file/0010/109864/2C53DA_0_0.ttf') format('truetype');
}
*/

@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:700');

.cqu-banner {
    padding: 0 15px 0 0;
    background: #fff;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
   .card{display:block;}
}

#headerImage {
  background-image: url(/img/banners/banner.jpg);
}

.btn-cqu {
    background-color: #C6D601 !important;
    color: #003869 !important;  
    border: none;  
}

.visuallyhidden, .sr-only, .skip-links__link {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.visuallyhidden.focusable:active, .focusable.sr-only:active,
.visuallyhidden.focusable:focus, .focusable.sr-only:focus, .skip-links__link:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}


.clearfix {
  *zoom: 1;
}

.clearfix:before, .clearfix:after {
  content: '';
  display: table;
  line-height: 0;
}

.clearfix:after {
  clear: both;
}


/*
--------------------
General
--------------------
*/


html,
body {
  height: 100%;
}

body {
  overflow-y: scroll;
  font-size: 1em;
  line-height: 1.4;
  padding: 0;
  margin: 0;
  background-color: #f2f2f2;
}


/*
--------------------
Content
--------------------
*/


body {
  font-family: 'Helvetica';
}

.site-container {
  position: relative;
}

.site-heading {
  color: #5a5a5a;
}

.page-container {
  background-color: #f2f2f2;
  /*display: table-cell;*/
  display: table;
  position: relative;
  transition: 1s ease all;
  vertical-align: top;
  width: 100%;
}

header .inner {
  margin: 0 3em;
  max-width: 100%;
  /*padding: 0 1.125em;*/
}

.main .inner {
  margin: 3em;
  max-width: 100%;
  /*padding: 0 1.125em;*/
}
footer .inner {
  margin: 0.5em 3em;
  max-width: 100%;
  /*padding: 0 1.125em;*/
}

.main {
  color: #5b5c5e;
  min-height: 22em;
   
}

p{
  font-size: 14px;
}

.unit-profile .unit-content-inner {
  font-size: 14px;
}

.block-heading {
  background-color: #c6d600;
  bottom: 0;
  color: #00386a;
  font-family: 'Helvetica';
  font-size: 16px;
  font-weight: 700;
  padding: 0.625rem 0.75rem 0.313rem 0.75rem;
  position: absolute;
  text-transform: uppercase;
}

.page-content p:first-of-type {
  font-size: 17px;
}

.icon-link {
  display: inline-block;
}

.icon-svg {
  object-fit: contain;
}

/*
--------------------
Modules
--------------------
*/


h1, .h1,
h2, .h2,
h3, .h3 {
  margin-top: 20px;
  margin-bottom: 10px;
}


h4, .h4,
h5, .h5,
h6, .h6 {
  margin-top: 10px;
  margin-bottom: 10px;
}


h1, .h1 {
  font-size: 36px;
}

h2, .h2 {
  font-size: 30px;
}

h3, .h3 {
  font-size: 24px;
}

h4, .h4 {
  font-size: 18px;
}

h5, .h5 {
  font-size: 14px;
}

h6, .h6 {
  font-size: 12px;
}


/* Module: S */
.footer {
  background-color: #56575b;
  padding: 1.25em 0;
}

.footer__content {
  font-size: 11px;
  overflow: hidden;
}

.footer__content,
.footer__content a {
  color: #d0d0d0;
}

.footer__content a {
  text-decoration: none;
}

.footer__content a:hover {
  text-decoration: underline;
}


.run-logo {
    background-color: #ffffff;
    width: 120px;
    padding: 7px;
    margin-bottom: 1em;
    
}

.run-logo-col {
  min-width: 130px;
}

.footer__social {
  margin: 0.75em 0 1.25em 0;
}

.footer__acknowledgement,
.footer__helper-links {
  padding-bottom: 1em;
}

.footer__links-list,
.footer__social-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.footer__social-list {
  min-width:211px;
}

.footer__links-item {
  display: inline-block;
  padding-right: 1em;
}

.footer__social-content {
  text-align: center;
}

.footer__social-item {
  display: inline;
}

.footer__social-item a {
  background-repeat: no-repeat;
  display: inline-block;
  height: 32px;
  margin: 0 0.8em 0.8em 0;
  width: 34px;
}

.footer__social-item:nth-of-type(4n) a {
  margin-right: 0;
}

.footer__social-item:nth-of-type(4):after {
  content: ' ';
  display: block;
}

.social-icon__facebook {
  background-image: url("/img/icons/social-media/social-icon__facebook.png");
}

.social-icon__twitter {
  background-image: url("/img/icons/social-media/social-icon__twitter.png");
}

.social-icon__linkedin {
  background-image: url("/img/icons/social-media/social-icon__linkedin.png");
}

.social-icon__instagram {
  background-image: url("/img/icons/social-media/social-icon__instagram.png");
}

.social-icon__youtube {
  background-image: url("/img/icons/social-media/social-icon__youtube.png");
}

.social-icon__wordpress {
  background-image: url("/img/icons/social-media/social-icon__wordpress.png");
}

.social-icon__weibo {
  background-image: url("/img/icons/social-media/social-icon__weibo.png");
}

.social-icon__blogspot {
  background-image: url("/img/icons/social-media/social-icon__blogspot.png");
}

/* Module: S */
.header {
  background-color: #f2f2f2;
  background-position: center center;
  background-size: cover;
  height: 6.625em;
  position: relative;
}

.header__content {
  bottom: 0;
  display: table;
  font-weight: 700;
  text-transform: uppercase;
  position: absolute;
}

.header__title {
  display: table-cell;
  font-size: 22px;
  padding: 0.688rem 1.125rem 0.288rem 1.125rem;
  position: relative;
  vertical-align: middle;
}

/* Module: S */
.main-menu {
  background: #fff;
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.16);
  left: -18em;
  max-width: 18em;
  position: absolute;
  top: 5em;
  transition: left 0.75s ease;
  width: 18em;
  z-index: 3;
}

.main-menu__toggle-link {
  background-color: #00386a;
  background-image: url("/img/icons/menu.png");
  background-repeat: no-repeat;
  background-position: center;
  color: #fff;
  display: block;
  height: 2.438em;
  position: absolute;
  top: 0;
  right: -2em;
  width: 2em;
}

.main-menu.menu--active .main-menu__toggle-link {
  background-image: url("/img/icons/closeMenu.png");
}

.main-menu.menu--active {
  display: table-cell;
  left: 0;
}

.main-menu__underlay {
  background: rgba(91, 92, 94, 0.79);
  display: none;
  height: 100%;
  position: absolute;
  width: 100%;
  z-index: 2;
}

.main-menu__underlay.menu--active {
  display: block;
}

.main-menu__container {
  overflow: hidden;
  overflow-y: auto;
}

.main-menu__logo {
  display: none;
}

.main-menu h2 {
  border-bottom: 2px solid #648ab0;
  color: #386189;
  font-family: 'Helvetica';
  font-size: 1.125em;
  margin: 0;
  padding: 1rem 0 0.25rem 0;
  text-transform: uppercase;
}

.main-menu ul {
  margin-bottom: 0;
  padding: 0;
}

.main-menu ul:last-of-type {
  margin-bottom: 0;
}

.main-menu__section {
  margin-bottom: 5px;
  /*width: 15.125em;*/
  width: 100%;
}

.main-menu__section:last-of-type {
  margin-bottom: 0;
}

.main-menu__content {
  padding: 0 0 1.563em 1.563em;
  width: 16.75em;
}

.main-menu__sitemap {
  position: relative;
}

.main-menu__sitemap .main-menu__sublevel {
  display: none;
  opacity: 0;
}

.main-menu__item {
  border-bottom: 1px solid rgba(100, 138, 176, 0.14);
  display: block;
  width: 15.125em;
}

.main-menu__link {
  background: #fff;
  color: #5b5c5e;
  display: block;
  padding: 0.75em 2.5em 0.55em 0;
  position: relative;
  text-decoration: none;
  transition: background ease 0.6s;
}

.main-menu__link:hover {
  background: #00386a;
  color: #fff;
  padding-left: 1em;
  padding-right: 2.5em;
  text-decoration: none;
}

.main-menu__back .main-menu__link {
  background: #f2f2f2;
  display: table;
  padding: 0;
  width: 100%;
}

.main-menu__back:hover .main-menu__link {
  background: #00386a;
  color: #fff;
}

.main-menu__join {
  background: #c6d600;
  color: #00386a;
  display: table-cell;
  position: relative;
  text-align: center;
  top: 0;
  right: 0;
  vertical-align: middle;
  width: 1.813em;
}

.icon__back-arrow .icon-svg {
  padding: 0.5em 0 0 0.25em;
}

.main-menu__back .main-menu__label {
  display: table-cell;
  padding: 0.75em 0 0.65em 0.687em;
  vertical-align: middle;
}

.main-menu__active {
  background: #ebf0f3;
  color: #00386a;
  padding-left: 1em;
  padding-right: 1em;
}

.menu-item__has-child {
  position: relative;
}

.menu__icon {
  color: #a2a4a7;
  display: none;
  position: absolute;
  top: 1em;
  right: 0.75em;
}

.main-menu__home > .menu__icon,
.menu-item__has-child > .menu__icon {
  display: inline-block;
}

.main-menu__home > .main-menu__icon,
.main-menu__join > .main-menu__icon,
.menu-item__has-child > .main-menu__icon {
  display: inline-block;
}

.main-menu__icon {
  background-repeat: no-repeat;
  display: none;
  position: absolute;
  right: 1em;
}

.main-menu__link:hover > .menu__icon {
  color: #fff;
}

.main-menu__active > .menu__icon {
  color: #00386a;
}

.main-menu__sublevel {
  left: 15.124em;
  position: absolute;
  top: 0;
  width: 16.75em;
}

.main-menu__sublevel-content {
  padding: 0 0 1.563em 2.5em;
  width: 16em;
}

.main-menu__sublevel-content .main-menu__item {
  width: 13.5em;
}

.main-menu__sublevel-content .main-menu__sublevel {
  left: 16.75em;
}

.icon__home-icon {
  background-image: url("/img/icons/home-icon.svg");
  height: 20px;
  top: calc(50% - 8px);
  width: 25px;
}


.main-menu__active > .icon__home-icon, .icon__home-icon {
  background-image: url("/img/icons/home-active.svg");
}

.main-menu__home:hover .icon__home-icon {
  background-image: url("/img/icons/home-hover.svg");
}

.icon__right-arrow {
  background-image: url("/img/icons/right-arrow.svg");
  height: 13px;
  top: calc(50% - 6px);
  width: 13px;
  display:block;
}

.main-menu__link:hover .icon__right-arrow {
  background-image: url("/img/icons/right-arrow-hover.svg");
}

.icon__back-arrow {
  background-image: url("../mysource_files/back-arrow.svg");
  height: 15px;
  left: 0.6em;
  top: calc(50% - 7px);
  width: 15px;
}

/* Module: S */
.header__quicklinks {
  position: absolute;
  right: 1.125em;
  top: 0.125em;
  width: 100%;
}

/*
.header .header__quicklinks {
  display: none;
}
*/
  .header .header__quicklinks {
    background-image: linear-gradient(90deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.8));
    display: block;
    height: 106px;
    right: 0;
    top: 0;
    width: 50%;
  }

.quicklinks-list,
.quicklink-menu__list {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.quicklinks-list {
  position: absolute;
  right: 0.5em;
  top: -2.3em;
}

.quicklinks-item {
  display: inline-block;
  padding-left: 0.5em;
}

.quicklinks-item__container {
  position: relative;
}

.quicklink--announcement .icon__announcement,
.quicklink--search .icon__search,
.quicklink--email .icon__email,
.quicklink--profile .icon__profile,
.quicklink--phonebook .icon__phonebook {
  background-repeat: no-repeat;
}

.quicklink--search {
  padding-top: 0.2em;
}

.quicklink--announcement .icon__announcement {
  background-image: url("/img/icons/announcementsIcon.png");
  height: 28px;
  width: 32px;
}

.quicklink--search .icon__search {
  background-image: url("/img/icons/searchIconMobile.png");
  height: 30px;
  width: 30px;
}

.quicklink--email .icon__email {
  background-image: url("/img/icons/mailWhiteMobile.png");
  background-position: center;
  background-size: contain;
  height: 33px;
  width: 41.3px;
}

.quicklink--profile {
  padding-left: 0.25em;
}

.quicklink--profile .icon__profile {
  background-image: url("/img/icons/profileMobile.png");
  /*background-image: url("/img/icons/profile.svg");*/
  background-size: contain;
  height: 32px;
  width: 35px;
  /*
  margin-top: 0.5em;
  margin-right: 0.5em;
  position: relative;
  top: -2.75em;
  */

}

.quicklink--phonebook .icon__phonebook {
  background-image: url("/img/icons/phoneMobile.png");
  background-size: contain;
  height: 32px;
  width: 35px;
}


.cqu-tooltip {
  background-color: #00386a;
  color: #fff;
  display: none;
  font-size: 14px;
  padding: 0.25rem 0.5rem;
  position: absolute;
  left: -50%;
  white-space: nowrap;
}

.cqu-tooltip--above {
  top: -2.35rem;
}

.cqu-tooltip:after {
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  bottom: -6px;
  content: ' ';
  height: 0;
  left: 50%;
  position: absolute;
  transform: translateX(-50%);
  width: 0;
}

.cqu-tooltip--above:after {
  border-top: 8px solid #00386a;
  bottom: -6px;
}

.cqu-tooltip--below:after {
  border-bottom: 8px solid #00386a;
  top: -6px;
}

.icon-link:hover + .cqu-tooltip {
    display: block;
}


.quicklink--profile .cqu-tooltip {
        transform: translateX(11%);
}
.quicklink--phonebook .cqu-tooltip {
        transform: translateX(-25%); 
} 

.cqu-tooltip--below {
    bottom: -2rem;
}



.icon-counter {
  background-color: #c6d600;
  border-radius: 21px;
  color: #00386a;
  display: none;
  font-size: 13px;
  font-weight: 700;
  height: 21px;
  line-height: 21px;
  position: absolute;
  text-align: center;
  width: 21px;
}

.icon-counter.has-count {
  display: block;
}

.header__quicklinks.menu--active .icon-counter {
  display: none;
}

.quicklink--announcement .icon-counter {
  right: calc(50% - 10px);
  top: -12px;
}

.quicklink--email .icon-counter {
  right: calc(50% - 8px);
  top: -8px;
}

.quicklink-menu {
  display: none;
  position: relative;
}

.quicklink-menu.menu--active {
  display: block;
  top:-0.9em;
  right:0em;
}

.quicklink-menu__close {
  background: url("/img/icons/close-icon-dark.svg");
  display: inline-block;
  height: 22px;
  position: absolute;
  right: 1em;
  top: 1em;
  width: 22px;
}

.quicklink-menu__triangle {
  height: 0;
  position: relative;
  right: 0.25em;
  top: 0;
  width: 0;
}

.quicklink-menu__triangle:after {
  background: #fff;
  box-shadow: -2px -2px 0px -2px rgba(0, 0, 0, 0.16);
  content: '';
  height: 10px;
  position: absolute;
  right: -26px;
  top: 11px;
  transform: rotate(45deg);
  width: 10px;
  z-index: 2;
}

.quicklink-menu__content {
  background: #fff;
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.16);
  position: absolute;
  right: 0;
  top: 1em;
  width: 17.75em;
  z-index: 1;
}

.quicklink--announcement .quicklink-menu__content {
  right: -8.75em;
}

.quicklink--profile .quicklink-menu__content {
  right: 0;
}

.quicklink-menu__title {
  color: #386189;
  display: inline-block;
  font-family: 'Helvetica';
  font-size: 18px;
  padding: 1.75rem 1.125rem 1.25rem 1.125rem;
  text-transform: uppercase;
  word-break: break-word;
}

.quicklink-menu__item {
  border-top: 1px solid rgba(100, 138, 176, 0.14);
}

.quicklink-menu__link {
  background: #fff;
  color: #5b5c5e;
  display: block;
  padding: 1em 1.75em 1em 1.125em;
  position: relative;
  text-decoration: none;
  transition: all ease 0.3s;
}

.quicklink-menu__link:hover {
  background-color: #00386a;
  color: #fff;
}

.quicklink-menu__icon {
  background-repeat: no-repeat;
  display: inline-block;
  position: absolute;
  right: 1em;
}

.quicklink-menu__link:hover .icon__right-arrow {
  background-image: url("/img/icons/right-arrow-hover.svg");
}

.icon__right-chevron {
  height: 16px;
  width: 8px;
}


/* Module: S */
.header__mobile-logo {
  background: #fff;
  height: 5em;
  padding: 0.625em;
  text-align: center;
}

.header__mobile-logo img {
  height: 3.875em;
}

.header__mobile-actions {
  background: #386189;
  height: 2.438em;
  position: relative;
}

.header__mobile-menu-label {
  color: #fff;
  display: inline-block;
  font-family: 'Helvetica';
  position: absolute;
  left: 2.625em;
  text-decoration: none;
  text-transform: uppercase;
  top: 0.7em;
}

.header__week {
    background-color: #386189;
    color: #fff;
    display: table-cell;
    padding: 0.688rem 1.125rem 0.288rem 1.125rem;
    vertical-align: middle;
}
.header__week-title,
.header__week-number {
  text-align: center;
}
.header__week-title {
   margin-bottom: -0.75em;
}
.header__week-number {
  font-size: 1em;
}



.btn-primary {
    color: #fff;
    background-color: #386189;
    border-color: #003768;
}
.btn-primary:hover {
    color: #fff;
    background-color: #003768;
    border-color: #003768;
}


.icon-links__list a {
  color: #5b5c5e;
}

@media (min-width: 992px) {
  .site-container {
    display: table;
    width: 100%;
  }

  .main {
    min-height: 28em;
  }

/* Module: S */
  .header .header__quicklinks {
    background-image: linear-gradient(90deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.8));
    display: block;
    height: 14.75em;
    right: 0;
    top: 0;
    width: 50%;
  }
  .quicklinks-list {
    right: 1.688em;
    top: 1em;
  }
  .quicklinks-item {
    padding-left: 0.5em;
  }
  .quicklink--announcement {
    display: none;
  }
  .quicklink--search .icon__search {
    background-image: url("/img/icons/search-icon.svg");
    background-position: bottom;
    height: 36.5px;
    width: 36.4px;
  }
  .quicklink--email .icon__email {
    background-image: url("/img/icons/mail.svg");
    background-size: contain;
    height: 32.9px;
    width: 41.3px;
  }
  .quicklink--profile .icon__profile {
    background-image: url("/img/icons/profile.svg");
    background-size: contain;
    height: 37.3px;
    width: 43.8px;
    margin-top:0.5em;
    position: static;
    top: 0;
  }
  .quicklink--phonebook .icon__phonebook {
    background-image: url("/img/icons/phone.svg");
    background-size: contain;
    height: 37.3px;
    width: 43.8px;
    margin-top: 0.5em;
    position: static;
    top: 0;
  }


  .quicklink--profile .cqu-tooltip {
          transform: translateX(25%);
  }
  .quicklink--phonebook .cqu-tooltip {
          transform: translateX(-19%);
  }


  .quicklink--email .icon-counter {
    right: -5px;
    top: -10px;
  }
  .quicklink-menu__triangle {
    right: 0;
  }
  .quicklink-menu__content {
    width: 16.5em;
  }

  .quicklink-menu.menu--active {
      display: block;
      top: 0em;
  }

  /* Module: S */

  .icon__site-search {
    height: 72.5px;
    width: 72.5px;
  }

  /* Module: S */
  .footer {
    bottom: 0;
    height: 10em;
    padding: 1.688em 0;
    position: relative;
    width: 100%;
  }
  .footer__social {
    float: right;
    margin-top: 0;
  }
  .footer__social-content {
    text-align: right;
  }
  .footer__acknowledgement,
  .footer__helper-links {
    padding-bottom: 0.5em;
  }

  /* Module: S */
  .header {
    height: 14.75em;
  }
  .header__title {
    font-size: 35px;
    padding: 0.65rem 1.438rem 0.65rem;
    font-family: 'Roboto Condensed', sans-serif;
  }

  /* Module: main-menu */
  .main-menu {
    display: table-cell;
    left: 0;
    max-width: 18.5em;
    min-width: 18.5em;
    overflow: none;
    position: relative;
    top: 0;
    width: 18.5em;
  }
  .main-menu__mobile-toggle {
    display: none;
  }
  .main-menu__logo {
    display: block;
    height: 10em;
    padding: 5px 0 0px 24px;
  }
  .main-menu__content {
    padding: 0 0 1.688em 1.688em;
    width: 16.812em;
  }
  .main-menu__sublevel-content {
    padding-bottom: 1.688em;
  }
  .main-menu__underlay {
    display: none;
  }

  .main-menu__container {
    position: absolute;
    top: 0;
  }

  
  
  /* Module: S */
  .header__week {
    background-color: #386189;
    color: #fff;
    display: table-cell;
    padding: 0.75em 0.75em 0 0.75em;
    vertical-align: middle;
  }
  .header__week-title,
  .header__week-number {
    display: block;
    text-align: center;
  }
  .header__week-title {
    margin-bottom: -0.75em;
  }
  .header__week-number {
    font-size: 2.688em;
  }

  .header__week_exam {
   padding: 0 0.75em 0;
  }
  .header__week_exam .header__week-title {
    margin-bottom: 0;
  }


  /* Module: S */
  .header__mobile {
    display: none;
  }
  /* Module: S */
  .modal__close {
    height: 39px;
    right: 3em;
    top: 2.688em;
    width: 39px;
  }
  .modal__content {
    margin-top: 14.75em;
    overflow: hidden;
  }
 }

 /*
--------------------------
Content bootstrap overides
--------------------------
*/
a {
    color: #1C3553;
}

.text-white a  {
  color: #FFF;
  text-decoration: underline;
}

.header__mobile-menu a  {
  color: #FFF !important;
  text-decoration: none;
}

/*
--------------------------
Responsive tables for sm and smaller
--------------------------
*/
@media (max-width: 768px) {
  header .inner {
    margin: 0 0.5em;
  }
}


/*
--------------------------
Responsive tables for mobile
--------------------------
*/
@media (max-width: 575.98px) {

  header .inner {
    margin: 0 0.5em;
  }

  .responsive-table-format {
    border: none;
  }

  .responsive-table-format caption {
    font-size: 1.3em;
  }

  .responsive-table-format thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }

  .responsive-table-format tr {
    border-bottom: 2px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }

  .responsive-table-format td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
  }

  .responsive-table-format td::before {
    content: attr(data-label);
    float: left;
    font-weight: bold;
  }

  .responsive-table-format td:last-child {
    border-bottom: 0;
  }
}

/*
--------------------------
Prevent header and footer from being cut off in print
--------------------------
*/
@page {
  size: auto;
}


/*
--------------------------
Text that is input by academics from AIMS feed
--------------------------
*/
div .card-body p a {
    color: #0056b3;
}


/*
--------------------------
DIV Alert paragraphs inherit the font size
--------------------------
*/
div.alert p {
  font-size: inherit;
}
